<?xml version="1.0" encoding="UTF-8"?>
<!-- 
/*
** Copyright 2007, The Android Open Source Project
**
** Licensed under the Apache License, Version 2.0 (the "License"); 
** you may not use this file except in compliance with the License. 
** You may obtain a copy of the License at 
**
**     http://www.apache.org/licenses/LICENSE-2.0 
**
** Unless required by applicable law or agreed to in writing, software 
** distributed under the License is distributed on an "AS IS" BASIS, 
** WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. 
** See the License for the specific language governing permissions and 
** limitations under the License.
*/
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="onesong" msgid="8336826100414159413">"1 şarkı"</string>
    <plurals name="Nsongs" formatted="false" msgid="6016461352893352675">
      <item quantity="other"><xliff:g id="COUNT_1">%d</xliff:g> şarkı</item>
      <item quantity="one"><xliff:g id="COUNT_0">%d</xliff:g> şarkı</item>
    </plurals>
    <plurals name="Nsongscomp" formatted="false" msgid="4511633526221956857">
      <item quantity="other"><xliff:g id="COUNT_FOR_ARTIST_2">%2$d</xliff:g> / <xliff:g id="TOTAL_COUNT_3">%1$d</xliff:g> şarkı</item>
      <item quantity="one"><xliff:g id="COUNT_FOR_ARTIST_0">%2$d</xliff:g> / <xliff:g id="TOTAL_COUNT_1">%1$d</xliff:g> şarkı</item>
    </plurals>
    <plurals name="Nalbums" formatted="false" msgid="7947176578850672205">
      <item quantity="other"><xliff:g id="COUNT">%d</xliff:g> albüm</item>
      <item quantity="one">1 albüm</item>
    </plurals>
    <string name="goto_start" msgid="8979658707407220934">"Kitaplık"</string>
    <string name="party_shuffle" msgid="8213359225506006168">"Karışık albüm oluşturma"</string>
    <string name="party_shuffle_off" msgid="1828744483354711679">"Parti çal kapalı"</string>
    <string name="delete_item" msgid="3363330144534750601">"Sil"</string>
    <string name="shuffle_all" msgid="1388193611787878773">"Tümünü karıştır"</string>
    <string name="play_all" msgid="6309622568869321842">"Tümünü çal"</string>
    <string name="delete_artist_desc" msgid="1843750591006508005">Tüm <xliff:g id="artist">%s</xliff:g> şarkıları silinecek.</string>  
    <string name="delete_artist_desc_nosdcard" msgid="5729059309796497914">"<xliff:g id="ARTIST">%s</xliff:g> adlı sanatçının bütün şarkıları USB depolama biriminden kalıcı olarak silinsin mi?"</string>
    <string name="delete_album_desc" msgid="535515999268177079">\"<xliff:g id="album">%s</xliff:g>\" albümünün tamamı silinecek.</string>  
    <string name="delete_album_desc_nosdcard" msgid="8612559166069885285">"<xliff:g id="ALBUM">%s</xliff:g> albümünün tamamı USB depolama biriminden kalıcı olarak silinsin mi?"</string>
    <string name="delete_song_desc" msgid="1856800468541831408">\"<xliff:g id="song">%s</xliff:g>\" silinecek.</string>  
    <string name="delete_song_desc_nosdcard" msgid="5064973032624148730">"\"<xliff:g id="SONG">%s</xliff:g>\" şarkısını USB depolama biriminden kalıcı olarak silmek istiyor musunuz?"</string>
    <string name="delete_confirm_button_text" msgid="7008121194944357274">"Tamam"</string>
    <plurals name="NNNtracksdeleted" formatted="false" msgid="2499334199042190643">
      <item quantity="other"><xliff:g id="SONGS_TO_DELETE">%d</xliff:g> şarkı silindi.</item>
      <item quantity="one">1 şarkı silindi.</item>
    </plurals>
    <string name="scanning" msgid="3529383847223198502">"SD kart taranıyor..."</string>
    <string name="scanning_nosdcard" msgid="8105284774487360148">"USB bellek taranıyor…"</string>
    <string name="nowplaying_title" msgid="8342523844307751761">"Şimdi yürütülüyor"</string>
    <string name="partyshuffle_title" msgid="6582413231529992125">"Karışık albüm oluşturma"</string>
    <string name="artists_title" msgid="8490372367259160067">"Sanatçılar"</string>
    <string name="albums_menu" msgid="5807982055590211900">"Albümler"</string>
    <string name="albums_title" msgid="8773880394961378035">"Albümler"</string>
    <string name="tracks_menu" msgid="6942246568246092330">"Şarkılar"</string>
    <string name="tracks_title" msgid="3229389424532295124">"Şarkılar"</string>
    <string name="playlists_menu" msgid="5382792649771928849">"Şarkı listeleri"</string>
    <string name="playlists_title" msgid="5094238486322957927">"Şarkı listeleri"</string>
    <string name="videos_title" msgid="2066741954354129115">"Videolar"</string>
    <string name="all_title" msgid="6880186414437237653">"Tüm medya"</string>
    <string name="browse_menu" msgid="5248122473075843289">"Sanatçılar"</string>
    <string name="search_title" msgid="1016971653383739344">"Ara"</string>
    <string name="no_tracks_title" msgid="8805805388271238471">"Şarkı yok"</string>
    <string name="no_videos_title" msgid="6218814130364793104">"Video yok"</string>
    <string name="no_playlists_title" msgid="4456351945617594418">"Şarkı listesi yok"</string>
    <string name="delete_playlist_menu" msgid="8998637685583495247">"Sil"</string>
    <string name="edit_playlist_menu" msgid="571618502105370684">"Düzenle"</string>
    <string name="rename_playlist_menu" msgid="3133463747389494668">"Yeniden adlandır"</string>
    <string name="playlist_deleted_message" msgid="9008053828193961455">"Şarkı listesi silindi."</string>
    <string name="playlist_renamed_message" msgid="7187580192703005990">"Şarkı listesi yeniden adlandırıldı."</string>
    <string name="recentlyadded" msgid="110978416756366953">"En son eklenen"</string>
    <string name="recentlyadded_title" msgid="3153322287249901914">"En son eklenen"</string>
    <string name="podcasts_listitem" msgid="8657809279717670634">"Podcast\'ler"</string>
    <string name="podcasts_title" msgid="4928414142496858304">"Podcast\'ler"</string>
    <string name="sdcard_missing_title" msgid="9008284946643270850">"SD kart yok"</string>
    <string name="sdcard_missing_title_nosdcard" msgid="7984839174824243958">"USB bellek yok"</string>
    <string name="sdcard_missing_message" msgid="2100061456003981823">"Telefonunuza takılı SD kart yok."</string>
    <string name="sdcard_missing_message_nosdcard" msgid="4459620970330194881">"Telefonunuzda USB bellek yok."</string>
    <string name="sdcard_busy_title" msgid="1162763571147174655">"SD kart kullanılamıyor"</string>
    <string name="sdcard_busy_title_nosdcard" msgid="3319125156566499501">"USB bellek kullanılamıyor"</string>
    <string name="sdcard_busy_message" msgid="579981082201215537">"Ortam belleğiniz meşgul."</string>
    <string name="sdcard_busy_message_nosdcard" msgid="1493449756827869166">"USB belleğiniz meşgul."</string>
    <string name="sdcard_error_title" msgid="165682155008600643">"SD kart hatası"</string>
    <string name="sdcard_error_title_nosdcard" msgid="7564338137076303931">"USB bellek hatası"</string>
    <string name="sdcard_error_message" msgid="4574563894036627855">"SD kartınızda bir hatayla karşılaşıldı."</string>
    <string name="sdcard_error_message_nosdcard" msgid="4983430848526821234">"USB belleğinizde bir hatayla karşılaşıldı."</string>
    <string name="unknown_artist_name" msgid="5567811106415855219">"Bilinmeyen sanatçı"</string>
    <string name="unknown_album_name" msgid="8525145988941244727">"Bilinmeyen albüm"</string>
    <string name="shuffle_on_notif" msgid="5453708337808483943">"Karıştırma açık."</string>
    <string name="shuffle_off_notif" msgid="4251189610017886263">"Karıştırma kapalı."</string>
    <string name="repeat_off_notif" msgid="1149406899083479716">"Tekrarlama kapalı."</string>
    <string name="repeat_current_notif" msgid="1227153936360904196">"Geçerli şarkı tekrarlanıyor."</string>
    <string name="repeat_all_notif" msgid="6443293055987316642">"Tüm şarkılar tekrarlanıyor."</string>
    <string name="ringtone_menu" msgid="2737472190159134599">"Telefon zil sesi olarak kullan"</string>
    <string name="ringtone_menu_short" msgid="3367622038867238133">"Zil sesi olarak kullan"</string>
    <string name="ringtone_set" msgid="5325818347613843130">"<xliff:g id="NAME">%s</xliff:g> telefon zil sesi olarak ayarlandı."</string>
    <string name="play_selection" msgid="2854921021814550018">"Çal"</string>
    <string name="add_to_playlist" msgid="7110273488645072783">"Şarkı listesine ekle"</string>
    <string name="queue" msgid="2937629819482787704">"Geçerli şarkı listesi"</string>
    <string name="new_playlist" msgid="7588112979692632867">"Yeni"</string>
    <string name="new_playlist_name_template" msgid="905710296728900597">"Yeni şarkı listesi <xliff:g id="NUMBER">%d</xliff:g>"</string>
    <plurals name="NNNtrackstoplaylist" formatted="false" msgid="4679501954832581077">
      <item quantity="other">Şarkı listesine <xliff:g id="NUMBER">%d</xliff:g> şarkı eklendi.</item>
      <item quantity="one">Şarkı listesine 1 şarkı eklendi.</item>
    </plurals>
    <string name="emptyplaylist" msgid="6711555673997896344">"Seçilen şarkı listesi boş."</string>
    <string name="create_playlist_create_text" msgid="8149755205483279143">"Kaydet"</string>
    <string name="create_playlist_overwrite_text" msgid="2007808383561024706">"Üzerine yaz"</string>
    <string name="service_start_error_title" msgid="8649916852210198813">"Yürütme sorunu"</string>
    <string name="service_start_error_msg" msgid="7061754255330276478">"Şarkı çalınamadı."</string>
    <string name="service_start_error_button" msgid="480888406592240723">"Tamam"</string>
  <string-array name="weeklist">
    <item msgid="7005918873419323862">"1 hafta"</item>
    <item msgid="7487749116155425822">"2 hafta"</item>
    <item msgid="1565338360539555185">"3 hafta"</item>
    <item msgid="2142986059836933072">"4 hafta"</item>
    <item msgid="4332403875260507291">"5 hafta"</item>
    <item msgid="3847281907869868565">"6 hafta"</item>
    <item msgid="2942654998558867799">"7 hafta"</item>
    <item msgid="2115529325850052227">"8 hafta"</item>
    <item msgid="1396675336665198092">"9 hafta"</item>
    <item msgid="3178819129208998649">"10 hafta"</item>
    <item msgid="2727959579637914171">"11 hafta"</item>
    <item msgid="8708754966127584739">"12 hafta"</item>
  </string-array>
    <string name="weekpicker_set" msgid="7636608790418067496">"Bitti"</string>
    <string name="weekpicker_title" msgid="699535378922101701">"Saati ayarlayın"</string>
    <string name="save_as_playlist" msgid="5180413608901885255">"Şarkı listesi olarak kaydet"</string>
    <string name="clear_playlist" msgid="4565515100924905315">"Şarkı listesini temizle"</string>
    <string name="musicbrowserlabel" msgid="3162022214114562892">"Müzik"</string>
    <string name="musicshortcutlabel" msgid="2602980193508150226">"Müzik şarkı listesi"</string>
    <string name="mediaplaybacklabel" msgid="6733604841530940397">"Müzik"</string>
    <string name="videobrowserlabel" msgid="8522326678447494657">"Videolar"</string>
    <string name="mediapickerlabel" msgid="4549836003229914299">"Müzik"</string>
    <string name="playback_failed" msgid="4477832192645009774">Üzgünüz, dosya açılamadı.</string>  
    <string name="cancel" msgid="886559484711947520">"İptal"</string>
    <string name="remove_from_playlist" msgid="2548577514849026354">"Şarkı listesinden kaldır"</string>
    <string name="streamloadingtext" msgid="8842426517396356215">"Bağlanılıyor: <xliff:g id="HOST">%s</xliff:g>"</string>
    <string name="mediasearch" msgid="959222971261132292">"Şunu kullanarak <xliff:g id="TERM">%s</xliff:g> için arama yapın:"</string>
    <string name="working_artists" msgid="8678357432732156580">"Sanatçılar..."</string>
    <string name="working_albums" msgid="8713273699401457426">"Albümler..."</string>
    <string name="working_songs" msgid="2201491972050410684">"Şarkılar..."</string>
    <string name="working_playlists" msgid="4424950806134653351">"Şarkı listeleri..."</string>
    <string name="loading" msgid="1991660396037155453">"Yükleniyor..."</string>
    <string name="sort_by_track" msgid="7662999005554152565">"Parçalar"</string>
    <string name="sort_by_album" msgid="2912837715658975248">"Albümler"</string>
    <string name="sort_by_artist" msgid="4607024967813199992">"Sanatçılar"</string>
    <string name="music_picker_title" msgid="4143865470317360605">"Müzik parçası seçin"</string>
    <string name="search_settings_description" msgid="6520975349259883368">"Sanatçı, albüm ve parçalar"</string>
    <string name="search_hint" msgid="3766854898072633001">"Müzik Ara"</string>
    <string name="fast_scroll_alphabet" msgid="5548732936480723311">" ABCDEFGHIJKLMNOPQRSTUVWXYZ"</string>
    <string name="widget_initial_text" msgid="3166878738860903586">"Müzik seçmek için dokunun."</string>
    <string name="effectspanel" msgid="8804547581593509614">"Ses efektleri"</string>
</resources>
